body {
  background-color: #121212;
  padding-top: 10vh;
}

img{
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2rem;
}

.mycontainer {
  min-height: 85vh;
  padding: 0 12vw;
}

.login-dark form {
  max-width: 320px;
  width: 90%;
  background-color: #2c2c2c;
  padding: 40px;
  border-radius: 4px;
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 50%;
  color: #fff;
  box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.2);
}

.login-dark .illustration {
  text-align: center;
  padding: 15px 0 20px;
  font-size: 100px;
  color: #bb86fc;
}

.login-dark form .form-control {
  background: none;
  border: none;
  border-bottom: 1px solid #434a52;
  border-radius: 0;
  box-shadow: none;
  outline: none;
  color: inherit;
}

.login-dark form .btn-primary {
  background: #bb86fc;
  color: black;
  border: none;
  border-radius: 4px;
  padding: 11px;
  box-shadow: none;
  margin-top: 26px;
  text-shadow: none;
  outline: none;
}

.login-dark form .btn-primary:hover,
.login-dark form .btn-primary:active {
  background: #985eff;
  outline: none;
}

.login-dark form .btn-primary:active {
  transform: translateY(1px);
}
